{
  "preventSearchIgnoredItems": false,
  "ingredientDedupe": false,
  "resourceLocationDedupe": false,
  "debugItemStackModifications": false,
  "logIntervalInMinutes": 10,
  "showSummaryOnDebugScreen": true,
  "memoryUsageWarningPercentage": 90,
  "version": 1,
  "debugNativeImage": false,
  "disableSearchTree": false,
  "debugChunkLoading": false,
  "debugThreadsStuck": false,
  "disableEternalStarlightProgress": false,
  "skipTickingUnloadedFluxNetworks": false
}